body {
	margin: 0;
	padding: 0;
	background: #033976;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FCFFFD;
}


h1, h2, h3 {
	margin-top: 0;
	color: #6E6C00;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1em;
}

ul {
}

a {
	text-decoration: none;
	color: #FFFFFF;
}

a:hover {
	border-bottom: none;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin: 0 20px 0 0;
}

img.right {
	float: right;
	margin: 0 0 0 20px;
}

/* Header */

#header {
	width: 100%;
	height: 210px;
}

#logo {
	width: 1000px;
	height: 110px;
	margin: 0 auto;
	padding: 0 10px;
}

#logo h1, #logo p {
	float: left;
	margin: 0;
	color: #FFFFFF;
}

#logo h1 {
	padding: 40px 0 0 0;
	
	font-weight: normal;
	font-size: 2.5em;
}

#logo p {
	text-transform: uppercase;
	padding: 60px 0 0 3px;
	font-size: 10px;
	color: #FFFFFF;
}

#logo a {
	border: none;
	text-decoration: none;
	color: #FFFFFF;
}

/* Menu */

#menu-bg {
border-bottom: 4px solid blue;
border-top: 4px solid blue;
	background: white;
	height: 45px;
}

#menu {
	width: 1000px;
	margin: 0 auto;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	margin: 0 3px 0 0;
	padding: 12px 15px 10px 15px;
	border: none;
	text-decoration: none;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: black;
}

#menu a:hover {
	margin: 0 3px 0 0;
	background: #191E1A;
	border-bottom: 3px solid #033976;
	color: #FFFFFF;
}

#menu .current_page_item a {
	background: none;
	margin: 0 3px 0 0;
	background: #191E1A;
	border-bottom: 3px solid #033976;
	color: #FFFFFF;
}

/* Wrapper */

#wrapper {
}

/* Page */

#page {
	width: 400px;
	margin: 0 auto;
	padding: 3px 0;
}

#page-bg {
	padding: 11px 24px;
}

/* Latest Post */

#latest-post {
	border: 1px dashed #8D8D8D;
}

/* Content */

#content {
	float: right;
	width: 658px;
	padding-right: 2px;
}

.post {
	margin-bottom: 20px;
	padding-bottom: 15px;
	line-height: 200%;
}

.post h1 {
	font-weight: normal;
	font-size: 30px;
}

.post h2 {
	font-size: 24px;
}

.title {
	margin: 0;
	padding: 15px 0px 0px 0px;
	font-weight: normal;
}

.title a {
	border-bottom: none;
}

.title a:hover {
	color: #FBD900;
}

.byline {
	margin: 0 0px 20px 0px;
	text-transform: uppercase;
}

.entry {
	padding: 0px 0px;
}

.links {
	font-size: 11px;
}

.links a {
	display: block;
	border: none;
	color: #FFFFFF;
}

.links a:hover {
}

.links .more {
	float: right;
	text-transform: uppercase;
}

.links .comments {
	float: left;
	padding-left: 20px;
}
/* Sidebars */

#sidebar1 {
	padding-right: 20px;
}

.sidebar {
	float: left;
	width: 250px;
	padding: 0 0 0 2px;
}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebar li {
	padding: 0 0 20px 0;
}

.sidebar li ul {
	padding: 0px 15px;
}

.sidebar li li {
	padding: 8px 0 8px 0px;
	background: url(images/img01.jpg) repeat-x left bottom;
}

.sidebar li li a:hover {
	color: white;
}

.sidebar li h2 {
	margin: 0 0 10px 0;
	padding: 10px 15px 10px 15px;
	background: #1E3227;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	-moz-border-radius: 15px;
}

.sidebar p {
	padding: 0px 15px;
}

.sidebar a {
	color: white;
}

/* Search */

#searchform {
	margin: 0;
	padding: 20px 15px;
}

#searchform br {
	display: none;
}

#s {
	margin: 0;
	padding: 2px 2px;
	width: 165px;
	height: 18px;
	border: none;
	background: #FFFFFF;
	font-size: 10px;
	color: #000000;
}

#x {
	margin: 1px 0 0 0;
	padding: 2px 5px;
	height: 24px;
	border: none;
	background: #000000;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
/* Calendar */

#calendar_wrap {
	padding: 0;
	text-align: center;
}

#calendar_wrap table {
	width: 100%;
}

#calendar_wrap th {
}

#calendar_wrap td {
}

#calendar_wrap tfoot td {
	border: none;
}

#calendar_wrap tfoot td#prev {
	text-align: left;
	font-weight: bold;
	border: none;
}

#calendar_wrap tfoot td#prev a {
	border: none;
}

#calendar_wrap tfoot td#next {
	text-align: right;
	font-weight: bold;
	border: none;
}

#calendar_wrap tfoot td#next a {
	border: none;
}

/* Footer */

#footer {
	background-color: #0D170F;
	height: 50px;
}

#footer-content {
	width: 1000px;
	margin: 0px auto;
}

#footer p {
	margin: 0;
	padding: 20px 0 0 0;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	color: white;
}

#footer a {
	color: #FBD900;
}

#menu1
{

   width: 960px;
   height: 50px;

   background-repeat: no-repeat;
   margin-bottom: 5px;
}



#menu1, #menu1 ul /* Liste */     
{
        padding : 0; /* pas de marge intérieure */
        margin : 0; /* ni extérieure */
        list-style : none; /* on supprime le style par défaut de la liste */
        line-height : 21px; /* on définit une hauteur pour chaque élément */
        text-align : center; /* on centre le texte qui se trouve dans la liste */
}

#menu1/* Ensemble du menu */
{
        font-weight : bold; /* on met le texte en gras */
        font-family : Arial; /* on utilise Arial, c'est plus beau ^^ */
        font-size : 12px; /* hauteur du texte : 12 pixels */
		margin-left:300px;
}

#menu1 a /* Contenu des listes */
{
        display : block; /* on change le type d'élément, les liens deviennent des balises de type block */
        padding : 0; /* aucune marge intérieure */
        background : #191E1A; /* couleur de fond */        
        color : skyblue; /* couleur du texte */
        text-decoration : none; /* on supprime le style par défaut des liens (la plupart du temps = souligné) */
        width : 110px; /* largeur */
}

#menu1 li /* Elements des listes */      
{ 
        float : left; 
        /* pour IE qui ne reconnaît pas "transparent" */
        border-right : 1px solid #fff; /* on met une bordure blanche à droite de chaque élément */
}

/* IE ne reconnaissant pas le sélecteur ">" */
html>body #menu1 li
{
        border-right: 1px solid transparent ; /* on met une bordure transparente à droite de chaque élément */
}

#menu1 li ul /* Sous-listes */
{ 
        position: absolute; /* Position absolue */
        width: 120px; /* Largeur des sous-listes */
        left: -999em; /* Hop, on envoie loin du champ de vision */
}


#menu1 li ul li /* Éléments de sous-listes */
{
        /* pour IE qui ne reconnaît pas "transparent" (comme précédemment) */
        border-top : 1px solid #fff; /* on met une bordure blanche en haut de chaque élément d'une sous liste */
}

/* IE ne reconnaissant pas le sélecteur ">" */
html>body #menu1 li ul li                
{
        border-top : 1px solid transparent; /* on met une bordure transparente en haut de chaque élément */
}

#menu1 li ul ul 
{
        margin    : -22px 0 0 144px ; /* On décale les sous-sous-listes pour qu'elles ne soient pas au dessus des sous-listes */ 
        /* pour IE qui ne reconnaît pas "transparent" (comme précédemment) */
        border-left     : 1px solid #fff ; /* Petite bordure à gauche pour ne pas coller ... */      
}

/* IE ne reconnaissant pas le sélecteur ">" ... je me répète ;-) */
html>body #menu1 li ul ul                
{
        border-left     : 1px solid transparent ; /* on met une bordure transparente sur la gauche de chaque élément */
}


#menu1 a:hover /* Lorsque la souris passe sur un des liens */    
{
        color: white; /* On passe le texte en noir... */
        background: blue; /* ... et au contraire, le fond en blanc */
}

#menu1 li:hover ul ul, #menu1 li.sfhover ul ul /* Sous-sous-listes lorsque la souris passe sur un élément de liste */
{
        left: -999em; /* On expédie les sous-sous-listes hors du champ de vision */
}

#menu1 li:hover ul, #menu1 li li:hover ul, #menu1 li.sfhover ul, #menu1 li li.sfhover ul  /* Sous-listes lorsque la souris passe sur un élément de liste ET sous-sous-lites lorsque la souris passe sur un élément de sous-liste */
{
        left: auto; /* Repositionnement normal */
        min-height: 0; /* Corrige un bug sous IE */
}
.grisabsent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #999999;
	font-style: italic;
	background-color: #CCCCCC;


}
.rougepris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FF0000;
	background-color: #FFFFCC;

}
.vertlibre {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006600;
	background-color: #C4FFD7;
}
.bleuselect {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006699;
	background-color: #DFDFFF;
	border: thin dotted #006699;

}
.boutpassage {
	border: thin outset #FF3333;
	height: 120px;
	width: 80px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	background-color: #FFCC66;
	.boutdeselect {
	border: thin dashed #D2FFE9;
	height: 120px;
	width: 60px;
	color: #FFFFFF;
	background-color: #006600;

}